Which Okta Jira Authenticator should I use with JIRA 7.1.2 ? Skip to main content
https://support.okta.com/help/answers?id=9062a000000xzliqaw&refurl=http%3a%2f%2fsupport.okta.com%2fhelp%2fanswers
How satisfied are you with the Okta Help Center?
Thank you for your feedback!
How satisfied are you with the Okta Help Center?
1
2
3
4
5
Very Dissatisfied
Very satisfied
Enter content less than 200 characters.
Ask Search:
Chris MoreiraChris Moreira 

Which Okta Jira Authenticator should I use with JIRA 7.1.2 ?

Hi Team,

Which Okta Jira Authenticator should I use with JIRA 7.1.2 ? I noticed that the latest Okta Toolkit Version is 3.0.1, should I use the latest? 
Marc JohnstonMarc Johnston (Okta, Inc.)
From the URL below you should use the 2.0.3 version of the Okta Toolkit with Jira 7.1.2. I also pasted the URL for downloading 2.0.3. Replace {subdomain} with your Okta subdomain

https://help.okta.com/en/prev/Content/Topics/Settings/Version_Histories/Ver_History_JIRA_Authenticator_Toolkit.htm

https://{subdomain}.okta.com/static/toolkits/okta-jira-2.0.3.jar